@charset "utf-8";
@import url("layout.css");
@import url("contents.css");
/**************************************************************************************************
* basic style
***************************************************************************************************/
html {
	width:100%;
	height:100%;
	overflow-y:scroll;
}
body {
	font-family:"Arial", Tahoma;
	font-size:12px;
	line-height:130%;
	color:#686868;
	width:100%;
	height:100%;
	background-image: url(../images/common/bg.gif);
	background-repeat: repeat-x;
}
* {
	margin:0px;
	padding:0px;
	list-style:none;
}
frame, fieldset {
	border:none;
}
fieldset legend {
	display:none;
}
img {
	border:0;
}
img.btn {
	vertical-align:middle;
}
a {
	text-decoration:none;
	color:#707070;
}
a:hover {
	color:#92ace6;
	text-decoration:underline;
}
a.selected {
	color:#92ace6;
}
table {
	width:100%;
	border-spacing:0;
	border-collapse:collapse;
}
table caption {
	display:none;
}
em {
	font-style:normal;
	color:#385fa1;
}
/************************** form style ******************************/
input {
	font-family:"Arial";
	font-size:12px;
	line-height:18px;
	color:#666666;
	vertical-align:middle;
}
input.txt {
	border:1px solid #d7d7d7;
	height:16px;
	line-height:15px;
	padding:1px 5px;
}
input.file {
	background-color:#fff;
	border:1px solid #d7d7d7;
	height:20px;
	line-height:15px;
}
select {
	border:0px solid #d7d7d7;
	color:#2f77a8;
	height:19px;
	vertical-align:middle;
}
select option {
	margin-right:10px;
}
select.multiSelect {
	height:auto;
}
textarea {
	background-color:#ffffff;
	border:1px solid #d7d7d7;
	padding:5px;
	font-family:"Arial";
	font-size:12px;
	line-height:18px;
	color:#666666;
	vertical-align:top;
}
textarea.fullRow {
	width:98%;
}
input.check, input.radio {
	width:14px;
	height:14px;
	margin:0;
}
.none {
	display:none;
}






/************************** padding, margin ******************************/

.mb5 {
	margin-bottom:5px;
}


.mb10 {
	margin-bottom:50px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb30 {
	margin-bottom:30px;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}

.flL {
	float:right;
	margin:0px 30px 0 0;
}
.flL_h {
	float:left;
	margin:0 10px 0 0;
}
.flL_m {
	float:left;
	margin:30px 0 0 0px;
}

.map_bt {
	float:left;
	margin: 10px 300px 0 10px;
}



div.sub_s_ttl {
 float:left; width:100%;
 background:url("/en/images/common/ttl_icon.gif") left 29px no-repeat;
 padding:30px 0 5px 0;}
 
div.sub_s_ttl_ {
 float:left; width:100%;
 background:url("/en/images/common/ttl_icon.gif") left 9px no-repeat;
 padding:10px 0 0 0;} 




div.sub_txt {
	width:470px;
	color:#939393;
	font-size:12px;
	line-height:20px;
	margin-left:30px;
	margin: 10px 0 30px 30px;
}
div.sub_txt_l {
	width:650px;
	color:#7aaedd;
	font-size:12px;
	line-height:20px;
	margin:30px 0 0 30px;
	padding: 60px 0 40px 0;
}
div.sub_box_t {
	width:700px;
	font-size:12px;
	margin: 20px 0 40px 30px;
}
div.sub_box_t ul {
	width:660;
	margin:0;
	border:0px solid #000;
}
div.sub_box_t ul li {
	width: 510px;
	height:22px;
	float:left;
	background:#f7f8f8;
	padding-top:4px;
	padding-left:10px;
	font-size:12px;
	margin-bottom:3px;
}

/************************** Contents title style ******************************/



div.title {
	height:134px;
	border:0px solid #000;
}
div.title:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
h2 {
	float:left;
	font-family:"Arial";
	font-size:16px;
	font-weight:bold;
	color:#4e4e4e;
}
h3 {
	font-family:"Arial";
	font-size:14px;
	font-weight:bold;
	color:#5fc8ff;
	padding:16px 9px 0 4px
}
h4 {
	font-family:"Arial";
	font-size:12px;
	line-height:13px;
	font-weight:bold;
	color:#4e4e4e;
	padding:1px 9px 0 20px;
}
h5 {
	float:left;
	text-align:center;
	width:80px;
	font-family:"Arial";
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:18px;
	margin:9px 20px 10px 0;
	background:#85afe6;
}
/*h5 {  width:132px; height:22px;  background:#eeeeee;  margin-right:5px;  float:left;    font-family:"Arial";  font-size:12px;   font-weight:bold;  color:#636363;   padding-top:4px; }*/


div.title ul.location {
	float:right;
	margin-top:115px;
	font-family:"Gulim";
}
div.title ul.location li {
	float:left;
	background:url("/en/images/common/location_icon.gif") right 5px no-repeat;
	padding:0px 9px 2px 5px;
	color:#898c8c;
	font-size:11px;
	line-height:14px;
}
div.title ul.location li.end {
	background:none;
	margin:0;
	padding:0px 0px 2px 5px
}
div.title ul.location li strong {
	font-weight:bold;
	color:#5580b7;
}
div.sub_tlt {
	width:719px;
	height:46px;
	background:url("/en/images/title/subtit_line.gif")
}

